.about {
    display: flex;
    flex-direction: column;
    row-gap: rem(30);
    margin-bottom: rem(30);

    &__header {
        margin-bottom: rem(10);
    }

    &__content {
        font-size: rem(16);
        line-height: rem(24);

        p {
            margin-bottom: rem(20);

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    &__buttons {
        margin-top: rem(30);
        display: flex;
        column-gap: rem(20);
    }

    &__button {
        width: calc(50% - 10px);
        flex-shrink: 0;
    }

    &__media {
        position: relative;
        height: rem(300);
    }

    &__image {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        position: absolute;
    }

    @include media-breakpoint-up(md) {

        &__media {
            height: rem(346);
        }

        &__content {
            font-size: rem(18);
            line-height: rem(28);
        }

        &__buttons {
            grid-column-gap: rem(50);
        }

        &__button {
            width: rem(220);
        }

        &__header {
            margin-bottom: rem(20);
        }
    }

    @include media-breakpoint-up(lg) {

        &__media {
            height: rem(526);
        }
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: rem(40);
        flex-direction: row;
        column-gap: rem(40);
        justify-content: space-between;

        &__media {
            width: rem(671);
            height: auto;
            flex-shrink: 0;
        }

        &__content {
            flex-grow: 1;
            font-size: rem(20);
            line-height: rem(30);
        }
    }

    @media (min-width: 1440px) {
    }
}
